<template>
  <div>
    <div>props tests</div>
    <Child :pass-to-child="passToChild" />
  </div>
</template>

<script>
import Child from "./child";
export default {
  name: "PropsTest",
  components: {
    Child,
  },
  data() {
    return { passToChild: "Give to child " };
  },
  created() {
    setInterval(() => (this.passToChild = "Give to child " + Date.now()), 1000);
  },
};
</script>
